path: /build/build/runc-app-emulation-1.1.13.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-apparmor -test seccomp" emerge app-emulation/runc -pv -t
  - |
    USE="-apparmor -test seccomp" emerge -j ${JOBS} --nodeps app-emulation/runc
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/runc && luet-portage --dir
    /pkgdir/runc app-emulation/runc
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:1be57ef7c5b9e2659327a14914aba9728efed3b157c02d31667082b75a4a90a3
  package:
    name: runc
    version: 1.1.13
    category: app-emulation
    use_flags:
    - -apparmor
    - -test
    - seccomp
    requires:
    - name: go-md2man
      version: '>=0'
      category: dev-go
    - name: go-md2man
      version: '>=0'
      category: dev-go
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: runc container cli tools
    uri:
    - http://github.com/opencontainers/runc/
    license: Apache-2.0 BSD-2 BSD MIT
    buildtimestamp: 2024-07-31 14:10:07.159599631 +0000 UTC m=+157.292637589
    labels:
      BDEPEND: dev-go/go-md2man test? ( seccomp? ( sys-libs/libseccomp ) !app-emulation/docker-runc
        apparmor? ( sys-libs/libapparmor ) ) >=dev-lang/go-1.12 app-arch/unzip
      DEPEND: seccomp? ( sys-libs/libseccomp )
      IUSE: apparmor hardened +kmem +seccomp test kernel_linux
      RDEPEND: seccomp? ( sys-libs/libseccomp ) !app-emulation/docker-runc apparmor?
        ( sys-libs/libapparmor )
      emerge.packages: app-emulation/runc
      kit: core-kit
      original.package.name: app-emulation/runc
      original.package.slot: "0"
      original.package.version: 1.1.13
    treedir: /build/packages
  package_dir: /pkgdir/runc
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 94b2ef89832170541516cb341722d4528cc7ad35ee0885808a89548eaf5e07be
compressiontype: zstd
files:
- usr/bin/runc
- usr/share/bash-completion/completions/runc
- usr/share/doc/runc-1.1.13/PRINCIPLES.md.bz2
- usr/share/doc/runc-1.1.13/README.md.bz2
- usr/share/doc/runc-1.1.13/Security-Audit.pdf
- usr/share/doc/runc-1.1.13/cgroup-v2.md.bz2
- usr/share/doc/runc-1.1.13/checkpoint-restore.md.bz2
- usr/share/doc/runc-1.1.13/experimental.md.bz2
- usr/share/doc/runc-1.1.13/systemd.md.bz2
- usr/share/doc/runc-1.1.13/terminals.md.bz2
- usr/share/man/man8/runc-checkpoint.8.bz2
- usr/share/man/man8/runc-create.8.bz2
- usr/share/man/man8/runc-delete.8.bz2
- usr/share/man/man8/runc-events.8.bz2
- usr/share/man/man8/runc-exec.8.bz2
- usr/share/man/man8/runc-kill.8.bz2
- usr/share/man/man8/runc-list.8.bz2
- usr/share/man/man8/runc-pause.8.bz2
- usr/share/man/man8/runc-ps.8.bz2
- usr/share/man/man8/runc-restore.8.bz2
- usr/share/man/man8/runc-resume.8.bz2
- usr/share/man/man8/runc-run.8.bz2
- usr/share/man/man8/runc-spec.8.bz2
- usr/share/man/man8/runc-start.8.bz2
- usr/share/man/man8/runc-state.8.bz2
- usr/share/man/man8/runc-update.8.bz2
- usr/share/man/man8/runc.8.bz2
- var/db/pkg/app-emulation/runc-1.1.13/BDEPEND
- var/db/pkg/app-emulation/runc-1.1.13/BUILD_TIME
- var/db/pkg/app-emulation/runc-1.1.13/CATEGORY
- var/db/pkg/app-emulation/runc-1.1.13/CBUILD
- var/db/pkg/app-emulation/runc-1.1.13/CFLAGS
- var/db/pkg/app-emulation/runc-1.1.13/CHOST
- var/db/pkg/app-emulation/runc-1.1.13/CONTENTS
- var/db/pkg/app-emulation/runc-1.1.13/COUNTER
- var/db/pkg/app-emulation/runc-1.1.13/CXXFLAGS
- var/db/pkg/app-emulation/runc-1.1.13/DEFINED_PHASES
- var/db/pkg/app-emulation/runc-1.1.13/DEPEND
- var/db/pkg/app-emulation/runc-1.1.13/DESCRIPTION
- var/db/pkg/app-emulation/runc-1.1.13/EAPI
- var/db/pkg/app-emulation/runc-1.1.13/FEATURES
- var/db/pkg/app-emulation/runc-1.1.13/HOMEPAGE
- var/db/pkg/app-emulation/runc-1.1.13/INHERITED
- var/db/pkg/app-emulation/runc-1.1.13/IUSE
- var/db/pkg/app-emulation/runc-1.1.13/IUSE_EFFECTIVE
- var/db/pkg/app-emulation/runc-1.1.13/KEYWORDS
- var/db/pkg/app-emulation/runc-1.1.13/LDFLAGS
- var/db/pkg/app-emulation/runc-1.1.13/LICENSE
- var/db/pkg/app-emulation/runc-1.1.13/NEEDED
- var/db/pkg/app-emulation/runc-1.1.13/PF
- var/db/pkg/app-emulation/runc-1.1.13/RDEPEND
- var/db/pkg/app-emulation/runc-1.1.13/REQUIRES
- var/db/pkg/app-emulation/runc-1.1.13/RESTRICT
- var/db/pkg/app-emulation/runc-1.1.13/SIZE
- var/db/pkg/app-emulation/runc-1.1.13/SLOT
- var/db/pkg/app-emulation/runc-1.1.13/USE
- var/db/pkg/app-emulation/runc-1.1.13/environment.bz2
- var/db/pkg/app-emulation/runc-1.1.13/repository
- var/db/pkg/app-emulation/runc-1.1.13/runc-1.1.13.ebuild
package_cacheimage: ""
runtime:
  name: runc
  version: 1.1.13
  category: app-emulation
  use_flags:
  - -apparmor
  - -test
  - seccomp
  requires:
  - name: libseccomp
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: runc container cli tools
  uri:
  - http://github.com/opencontainers/runc/
  license: Apache-2.0 BSD-2 BSD MIT
  labels:
    BDEPEND: dev-go/go-md2man test? ( seccomp? ( sys-libs/libseccomp ) !app-emulation/docker-runc
      apparmor? ( sys-libs/libapparmor ) ) >=dev-lang/go-1.12 app-arch/unzip
    DEPEND: seccomp? ( sys-libs/libseccomp )
    IUSE: apparmor hardened +kmem +seccomp test kernel_linux
    RDEPEND: seccomp? ( sys-libs/libseccomp ) !app-emulation/docker-runc apparmor?
      ( sys-libs/libapparmor )
    emerge.packages: app-emulation/runc
    kit: core-kit
    original.package.name: app-emulation/runc
    original.package.slot: "0"
    original.package.version: 1.1.13
